[KCM Locale]
Name=Haiti
Name[af]=Haïti
Name[ar]=هايتي
Name[be]=Гаіці
Name[bg]=Хаити
Name[bn]=হাইতি
Name[bn_IN]=হাইতি
Name[ca]=Haití
Name[el]=Αϊτή
Name[eo]=Haitio
Name[es]=Haití
Name[fa]=هائیتی
Name[fr]=Haïti
Name[ga]=Háítí
Name[gl]=Haití
Name[gu]=હૈતી
Name[he]=האיטי
Name[hi]=हैती
Name[is]=Haítí
Name[ja]=ハイチ
Name[ka]=ჰაიტი
Name[kk]=Гаити
Name[km]=ហៃទី
Name[kn]=ಹೈತಿ
Name[ko]=아이티
Name[ku]=Haîtî
Name[lt]=Haitis
Name[mk]=Хаити
Name[ml]=ഹെയ്‌തി
Name[mr]=आहेती
Name[ne]=हाइटी
Name[oc]=Aïtí
Name[pa]=ਹਾਇਟੀ
Name[ru]=Гаити
Name[sr]=Хаити
Name[ta]=ஹைதி
Name[te]=హైతి
Name[tg]=Гаити
Name[th]=ไฮติ
Name[uk]=Гаїті
Name[uz]=Gaiti
Name[uz@cyrillic]=Гаити
Name[vi]=Ha-í-ti
Name[wa]=Hayiti
Name[x-test]=xxHaitixx
Name[zh_CN]=海地
Name[zh_TW]=海地
Region=caribbean
Languages=fr
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=G
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
